Tomcat Upgrade

1094333067000

Another victim of an upgrade on my system is Tomcat. Though a 5.5 version has been released I decided to upgrade from the current version is 5.0.18 to 5.0.28 instead of using the more recent version.

It's been rare for tomcat to display major differences in behaviour between minor version numbers. However code that executes perfectly well in 5.0.18 refuses to run on anything more recent than version 5.0.25.

Besides all that the online demo for the print suite uses a more recent version of tomcat and it certainly pays to have the installation on my computer in sync with what is on the server.

My next victim is going to be either postgresql or the j2sdk. The postgresql version I have installed is 7.3.2 whereas the current version looks to be 7.3.5

comments powered by Disqus